Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Update a specific escalation policy by id
cURL
curl --request PUT \ --url https://api.rootly.com/v1/escalation_policies/{id} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/vnd.api+json' \ --data ' { "data": { "attributes": { "name": "<string>", "description": "<string>", "repeat_count": 123, "group_ids": [ "<string>" ], "service_ids": [ "<string>" ], "business_hours": { "days": [], "start_time": "<string>", "end_time": "<string>" } } } } '
{ "data": { "id": "<string>", "attributes": { "name": "<string>", "repeat_count": 123, "created_by_user_id": 123, "description": "<string>", "last_updated_by_user_id": 123, "group_ids": [ "<string>" ], "service_ids": [ "<string>" ], "business_hours": { "days": [], "start_time": "<string>", "end_time": "<string>" }, "created_at": "<string>", "updated_at": "<string>" } }, "included": [ { "id": "<string>", "type": "<string>", "attributes": {}, "relationships": {} } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Show child attributes
escalation policy updated
Was this page helpful?
Contact support